Apache 2.2.29 + SSLv3


(gmark23) #1

Witam,

 

Mam pytanie jak i gdzie, w jakim pliku, w Apache 2.2.29 zainstalowanym na Windows’ie mam wyłączyć obsługę SSLv3 - dot. ostatnio wykrytego problemu właśnie z tym protokołem - ataku POODLE.